
QGIS Application - Bug report #12296

The "messages" widget cannot be restored when closed with "Esc"

2015-03-02 07:59 AM - Remi Cura

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.8.0 Regression?: No

Operating System: Win and Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20474

Description

Bug is simple and affects 2.6 and 2.8

on any QGIS project,

click on the bottom right to open the message widget (log/error/etc).

Now select the widget by clicking on it

Press the "Esc" touch.

This reduce the widget, but there a no way to restore it afterward.

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
